net.sourceforge.pmd.typeresolution

## Class ClassWithImportInnerOnDemand

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.ClassWithImportInnerOnDemand

-     public class ClassWithImportInnerOnDemand
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClassWithImportInnerOnDemand()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `foo(Map m)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassWithImportInnerOnDemand

          public ClassWithImportInnerOnDemand()

  - ### Method Detail

    - #### foo

          public void foo(Map m)

Copyright © 2002-2013 InfoEther. All Rights Reserved.